漏洞信息详情

Drupal 跨站请求伪造漏洞

  • CNNVD编号:CNNVD-201703-716
  • 危害等级: 中危
  • CVE编号: CVE-2017-6379
  • 漏洞类型: 跨站请求伪造
  • 发布时间: 2017-03-17
  • 威胁类型: 远程
  • 更新时间: 2017-03-17
  • 厂        商: drupal
  • 漏洞来源:

漏洞简介

Drupal是Drupal社区所维护的一套用PHP语言开发的免费、开源的内容管理系统。

Drupal 8.2.7之前的8.2.x版本中存在跨站请求伪造漏洞,该漏洞源于程序没有对管理路径使用CSRF令牌保护。远程攻击者可利用该漏洞执行未授权的操作。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://www.drupal.org/SA-2017-001

参考网址

来源:www.drupal.org

链接:https://www.drupal.org/SA-2017-001

漏洞信息快速查询

相关漏洞

更多